.partner {
    padding: 80px 0 109px;
}
.partner-inner {
    display: flex;
    align-items: flex-end;
    gap: 40px;
    background-color: #F2F2F2;
    border-radius: 20px;
    padding: 20px 20px 20px 70px;
}
.partner-l {
    flex-grow: 1;
    min-width: 0;
    position: relative;
    padding-bottom: 37px;
}
.partner-tag {
    display: inline-flex;
}
.partner__title {
    margin-top: 20px;
    max-width: 400px;
}
.partner__text {
    margin-top: 20px;
    max-width: 400px;
    color: rgba(34, 34, 34, .6);
}
.partner-list {
    position: relative;
    z-index: 1;
    margin-top: 78px;
    max-width: 477px;
    width: 100%;
    background-color: #222222;
    border-radius: 20px;
    padding: 22px 25px;
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.partner-list__item {
    display: flex;
    align-items: center;
    gap: 12px;
    color: #FFFFFF;
    font-size: 14px;
}
.partner-list__icon {
    width: 22px;
    height: 22px;
    border-radius: 50%;
    background-color: #FFD400;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.partner-pic {
    position: absolute;
    right: -76px;
    bottom: -20px;
    z-index: 2;
    width: 244px;
    pointer-events: none;
}
.partner-pic img {
    width: 100%;
    height: auto;
    display: block;
}
.partner-caption {
    position: relative;
    z-index: 1;
    margin-top: 58px;
    margin-left: 204px;
    max-width: 272px;
    color: #222222;
    font-size: 16px;
    line-height: 138%;
    font-family: 'Maki Sans', sans-serif;
}
.partner-caption img {
    position: absolute;
    top: 22px;
    right: -29px;
}
.partner-r {
    position: relative;
    overflow: hidden;
    flex-shrink: 0;
    width: 521px;
    background-color: #222222;
    border-radius: 35px;
    padding: 44px 50px;
}
.partner-r__title {
    position: relative;
    z-index: 1;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
}
.partner-r__text {
    position: relative;
    z-index: 1;
    margin-top: 10px;
    color: rgba(255, 255, 255, .6);
    text-align: center;
}
.partner-form {
    position: relative;
    z-index: 1;
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.partner-form .fg__text {
    color: rgba(255, 255, 255, .8);
}
.partner-form .checkbox__text {
    color: rgba(255, 255, 255, .8);
}

@media (max-width: 1380px) {
    .partner-inner {
        padding-left: 20px;
    }
    .partner-r {
        width: 460px;
        padding: 32px;
    }
    .partner-list {
        max-width: 100%;
    }
    .partner-pic {
        width: 130px;
        right: -70px;
    }
    .partner-caption {
        margin-left: 115px;
    }
}

@media (max-width: 1024px) {
    .partner {
        padding: 60px 0;
    }
    .partner-inner {
        flex-direction: column;
        align-items: stretch;
        gap: 60px;
        position: relative;
        padding-bottom: 108px;
        overflow: hidden;
        gap: 20px;
    }
    .partner-l {
        padding-bottom: 0;
        position: static;
    }
    .partner-list {
        margin-top: 20px;
    }
    .partner-pic {
        width: 73px;
        right: 12px;
    }
    .partner-caption {
        position: absolute;
        bottom: 45px;
        right: 115px;
        margin-left: 0;
    }
    .partner-r {
        width: 100%;
    }
}

@media (max-width: 560px) {
    .partner {
        padding-top: 50px;
        padding-bottom: 58px;
    }
    .partner-inner {
        padding: 20px 14px 108px;
        gap: 14px;
    }
    .partner__title {
        margin-top: 24px;
        max-width: 250px;
        font-weight: 700;
    }
    .partner__text {
        margin-top: 16px;
    }
    .partner-list {
        margin-top: 20px;
        border-radius: 12px;
        padding: 10px;
    }
    .partner-list__item {
        gap: 8px;
        font-size: 10px;
    }
    .partner-list__icon {
        width: 16px;
        height: 16px;
    }
    .partner-list__icon svg {
        width: 10px;
        height: auto;
    }
    .partner-r {
        border-radius: 12px;
        padding: 24px 12px;
    }
    .partner-caption {
        font-size: 11px;
        right: 135px;
        bottom: 60px;
    }
    .partner-caption img {
        top: 14px;
        right: -19px;
        width: 50px;
    }
    .partner-pic {
        bottom: -44px;
    }
}